import { trans, setLocale, setLocaleFallbacks } from "./ux-translator";

setLocaleFallbacks({"en": "fr", "nl": "fr", "fr": "en"});
setLocale('fr');

export { trans };
export * from '../var/translations';
